--Manchester United
assignTeamTournament(11,13) --England Premier League (1)
assignAlternateStaticAdboard(1)
assignKitDetails(11,0,-1,"DCDCDC",1,-1,1,2,-1,0)
assignKitDetails(11,1,-1,"DCDCDC",1,-1,1,1,-1,0)
assignKitDetails(11,2,-1,"DCDCDC",1,-1,1,1,-1,0)
assignKitDetails(11,3,-1,"121212",1,-1,2,1,-1,7)
assignKitDetails(11,12,-1,"121212",1,-1,2,2,-1,0)
assignKitDetails(11,4,-1,"DCDCDC",1,-1,1,2,-1,0)
assignKitDetails(11,6,-1,"DCDCDC",1,-1,1,1,-1,0)
assignKitDetails(11,7,-1,"DCDCDC",1,-1,1,2,-1,0)
assignTournamentKitDetails(11,0,223,-1,"DCDCDC",-1,-1,1,4,-1,0)
assignTournamentKitDetails(11,4,223,-1,"DCDCDC",-1,-1,1,4,-1,0)
assignTournamentKitDetails(11,3,223,-1,"50504b",-1,-1,14,14,-1,7)
assignGKKit(11,0,{2})
assignGKKit(11,1,{12})
assignGKKit(11,3,{2,12})
assignGKKit(11,4,{2})
assignGKKit(11,6,{2})
assignGKKit(11,7,{12})